ViewVC Help
View File | Revision Log | Show Annotations | Download File
/cvs/gvpe/configure
(Generate patch)

Comparing gvpe/configure (file contents):
Revision 1.18 by pcg, Wed May 12 13:32:12 2004 UTC vs.
Revision 1.26 by pcg, Fri Mar 18 01:53:05 2005 UTC

269PACKAGE_TARNAME= 269PACKAGE_TARNAME=
270PACKAGE_VERSION= 270PACKAGE_VERSION=
271PACKAGE_STRING= 271PACKAGE_STRING=
272PACKAGE_BUGREPORT= 272PACKAGE_BUGREPORT=
273 273
274ac_unique_file="src/vped.C" 274ac_unique_file="src/gvpe.C"
275# Factoring default headers for most tests. 275# Factoring default headers for most tests.
276ac_includes_default="\ 276ac_includes_default="\
277#include <stdio.h> 277#include <stdio.h>
278#if HAVE_SYS_TYPES_H 278#if HAVE_SYS_TYPES_H
279# include <sys/types.h> 279# include <sys/types.h>
307#endif 307#endif
308#if HAVE_UNISTD_H 308#if HAVE_UNISTD_H
309# include <unistd.h> 309# include <unistd.h>
310#endif" 310#endif"
311 311
312ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS build build_cpu build_vendor build_os host host_cpu host_vendor host_os target target_cpu target_vendor target_os INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO AMTAR install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM AWK SET_MAKE am__leading_dot MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT MKINSTALLDIRS MSGFMT GMSGFMT XGETTEXT MSGMERGE CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE USE_NLS LIBICONV LTLIBICONV INTLLIBS LIBINTL LTLIBINTL POSUB CPP CXX CXXFLAGS ac_ct_CXX CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE EGREP LN_S RANLIB ac_ct_RANLIB IFTYPE IFSUBTYPE CXXCPP ALLOCA LINUX_IF_TUN_H HAVE_TUNTAP ROHC_TRUE ROHC_FALSE INCLUDES LIBOBJS LTLIBOBJS' 312ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS build build_cpu build_vendor build_os host host_cpu host_vendor host_os target target_cpu target_vendor target_os INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO AMTAR install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM AWK SET_MAKE am__leading_dot MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT MKINSTALLDIRS MSGFMT GMSGFMT XGETTEXT MSGMERGE CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE USE_NLS LIBICONV LTLIBICONV INTLLIBS LIBINTL LTLIBINTL POSUB CPP CXX CXXFLAGS ac_ct_CXX CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE EGREP LN_S RANLIB ac_ct_RANLIB IFTYPE IFSUBTYPE CXXCPP ALLOCA LINUX_IF_TUN_H HAVE_TUNTAP LDFLAGS_DAEMON ROHC_TRUE ROHC_FALSE INCLUDES LIBOBJS LTLIBOBJS'
313ac_subst_files='' 313ac_subst_files=''
314 314
315# Initialize some variables set by options. 315# Initialize some variables set by options.
316ac_init_help= 316ac_init_help=
317ac_init_version=false 317ac_init_version=false
872 Use kernel/net device interface TYPE/SUBTYPE. 872 Use kernel/net device interface TYPE/SUBTYPE.
873 Working combinations are: "native/linux" 873 Working combinations are: "native/linux"
874 "tincd/linux" "tincd/freebsd" "tincd/openbsd" 874 "tincd/linux" "tincd/freebsd" "tincd/openbsd"
875 "tincd/darwin" "native/cygwin"; Untested 875 "tincd/darwin" "native/cygwin"; Untested
876 combinations are: "tincd/netbsd" "tincd/solaris" 876 combinations are: "tincd/netbsd" "tincd/solaris"
877 "tincd/mingw"; Broken combinations are: 877 "tincd/mingw" "tincd/raw_socket" "tincd/uml_socket";
878 Broken combinations are: "tincd/cygwin"; The default
878 "tincd/cygwin"; The default is to autodetect. 879 is to autodetect.
880 --enable-static-daemon enable statically linked daemon.
879 --enable-rohc enable robust header compression (rfc3095). 881 --enable-rohc enable robust header compression (rfc3095).
880 --enable-icmp enable icmp protocol support (default disabled). 882 --enable-icmp enable icmp protocol support (default disabled).
881 --enable-tcp enable tcp protocol support (default disabled). 883 --enable-tcp enable tcp protocol support (default disabled).
882 --enable-dns enable dns tunnel protocol support (DOES NOT WORK). 884 --enable-dns enable dns tunnel protocol support (DOES NOT WORK).
883 --enable-http-proxy enable http proxy connect support (default 885 --enable-http-proxy enable http proxy connect support (default
1359 1361
1360 1362
1361 1363
1362 1364
1363 1365
1366
1364ac_aux_dir= 1367ac_aux_dir=
1365for ac_dir in $srcdir $srcdir/.. $srcdir/../..; do 1368for ac_dir in $srcdir $srcdir/.. $srcdir/../..; do
1366 if test -f $ac_dir/install-sh; then 1369 if test -f $ac_dir/install-sh; then
1367 ac_aux_dir=$ac_dir 1370 ac_aux_dir=$ac_dir
1368 ac_install_sh="$ac_aux_dir/install-sh -c" 1371 ac_install_sh="$ac_aux_dir/install-sh -c"
1715 fi 1718 fi
1716fi 1719fi
1717 1720
1718 1721
1719# Define the identity of the package. 1722# Define the identity of the package.
1720 PACKAGE=vpe 1723 PACKAGE=gvpe
1721 VERSION=1.6.1 1724 VERSION=1.8
1722 1725
1723 1726
1724cat >>confdefs.h <<_ACEOF 1727cat >>confdefs.h <<_ACEOF
1725#define PACKAGE "$PACKAGE" 1728#define PACKAGE "$PACKAGE"
1726_ACEOF 1729_ACEOF
7011 7014
7012done 7015done
7013 7016
7014 7017
7015 7018
7019
7016for ac_header in ext/hash_map 7020for ac_header in ext/hash_map clocale
7017do 7021do
7018as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh` 7022as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
7019if eval "test \"\${$as_ac_Header+set}\" = set"; then 7023if eval "test \"\${$as_ac_Header+set}\" = set"; then
7020 echo "$as_me:$LINENO: checking for $ac_header" >&5 7024 echo "$as_me:$LINENO: checking for $ac_header" >&5
7021echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6 7025echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
9676 9680
9677if test "x$openssl_include" != x; then 9681if test "x$openssl_include" != x; then
9678 CXXFLAGS="$CXXFLAGS -I$openssl_include" 9682 CXXFLAGS="$CXXFLAGS -I$openssl_include"
9679fi 9683fi
9680 9684
9685# Check whether --enable-static-daemon or --disable-static-daemon was given.
9686if test "${enable_static_daemon+set}" = set; then
9687 enableval="$enable_static_daemon"
9688 LDFLAGS_DAEMON=-static
9689
9690fi;
9691
9692
9681# Check whether --enable-rohc or --disable-rohc was given. 9693# Check whether --enable-rohc or --disable-rohc was given.
9682if test "${enable_rohc+set}" = set; then 9694if test "${enable_rohc+set}" = set; then
9683 enableval="$enable_rohc" 9695 enableval="$enable_rohc"
9684 9696
9685 echo 9697 echo
9734 9746
9735# Check whether --enable-dns or --disable-dns was given. 9747# Check whether --enable-dns or --disable-dns was given.
9736if test "${enable_dns+set}" = set; then 9748if test "${enable_dns+set}" = set; then
9737 enableval="$enable_dns" 9749 enableval="$enable_dns"
9738 9750
9751 if test "${ac_cv_header_gmp_h+set}" = set; then
9752 echo "$as_me:$LINENO: checking for gmp.h" >&5
9753echo $ECHO_N "checking for gmp.h... $ECHO_C" >&6
9754if test "${ac_cv_header_gmp_h+set}" = set; then
9755 echo $ECHO_N "(cached) $ECHO_C" >&6
9756fi
9757echo "$as_me:$LINENO: result: $ac_cv_header_gmp_h" >&5
9758echo "${ECHO_T}$ac_cv_header_gmp_h" >&6
9759else
9760 # Is the header compilable?
9761echo "$as_me:$LINENO: checking gmp.h usability" >&5
9762echo $ECHO_N "checking gmp.h usability... $ECHO_C" >&6
9763cat >conftest.$ac_ext <<_ACEOF
9764/* confdefs.h. */
9765_ACEOF
9766cat confdefs.h >>conftest.$ac_ext
9767cat >>conftest.$ac_ext <<_ACEOF
9768/* end confdefs.h. */
9769$ac_includes_default
9770#include <gmp.h>
9771_ACEOF
9772rm -f conftest.$ac_objext
9773if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9774 (eval $ac_compile) 2>conftest.er1
9775 ac_status=$?
9776 grep -v '^ *+' conftest.er1 >conftest.err
9777 rm -f conftest.er1
9778 cat conftest.err >&5
9779 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9780 (exit $ac_status); } &&
9781 { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err'
9782 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9783 (eval $ac_try) 2>&5
9784 ac_status=$?
9785 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9786 (exit $ac_status); }; } &&
9787 { ac_try='test -s conftest.$ac_objext'
9788 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9789 (eval $ac_try) 2>&5
9790 ac_status=$?
9791 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9792 (exit $ac_status); }; }; then
9793 ac_header_compiler=yes
9794else
9795 echo "$as_me: failed program was:" >&5
9796sed 's/^/| /' conftest.$ac_ext >&5
9797
9798ac_header_compiler=no
9799fi
9800rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
9801echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
9802echo "${ECHO_T}$ac_header_compiler" >&6
9803
9804# Is the header present?
9805echo "$as_me:$LINENO: checking gmp.h presence" >&5
9806echo $ECHO_N "checking gmp.h presence... $ECHO_C" >&6
9807cat >conftest.$ac_ext <<_ACEOF
9808/* confdefs.h. */
9809_ACEOF
9810cat confdefs.h >>conftest.$ac_ext
9811cat >>conftest.$ac_ext <<_ACEOF
9812/* end confdefs.h. */
9813#include <gmp.h>
9814_ACEOF
9815if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
9816 (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
9817 ac_status=$?
9818 grep -v '^ *+' conftest.er1 >conftest.err
9819 rm -f conftest.er1
9820 cat conftest.err >&5
9821 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9822 (exit $ac_status); } >/dev/null; then
9823 if test -s conftest.err; then
9824 ac_cpp_err=$ac_cxx_preproc_warn_flag
9825 ac_cpp_err=$ac_cpp_err$ac_cxx_werror_flag
9826 else
9827 ac_cpp_err=
9828 fi
9829else
9830 ac_cpp_err=yes
9831fi
9832if test -z "$ac_cpp_err"; then
9833 ac_header_preproc=yes
9834else
9835 echo "$as_me: failed program was:" >&5
9836sed 's/^/| /' conftest.$ac_ext >&5
9837
9838 ac_header_preproc=no
9839fi
9840rm -f conftest.err conftest.$ac_ext
9841echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
9842echo "${ECHO_T}$ac_header_preproc" >&6
9843
9844# So? What about this header?
9845case $ac_header_compiler:$ac_header_preproc:$ac_cxx_preproc_warn_flag in
9846 yes:no: )
9847 { echo "$as_me:$LINENO: WARNING: gmp.h: accepted by the compiler, rejected by the preprocessor!" >&5
9848echo "$as_me: WARNING: gmp.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
9849 { echo "$as_me:$LINENO: WARNING: gmp.h: proceeding with the compiler's result" >&5
9850echo "$as_me: WARNING: gmp.h: proceeding with the compiler's result" >&2;}
9851 ac_header_preproc=yes
9852 ;;
9853 no:yes:* )
9854 { echo "$as_me:$LINENO: WARNING: gmp.h: present but cannot be compiled" >&5
9855echo "$as_me: WARNING: gmp.h: present but cannot be compiled" >&2;}
9856 { echo "$as_me:$LINENO: WARNING: gmp.h: check for missing prerequisite headers?" >&5
9857echo "$as_me: WARNING: gmp.h: check for missing prerequisite headers?" >&2;}
9858 { echo "$as_me:$LINENO: WARNING: gmp.h: see the Autoconf documentation" >&5
9859echo "$as_me: WARNING: gmp.h: see the Autoconf documentation" >&2;}
9860 { echo "$as_me:$LINENO: WARNING: gmp.h: section \"Present But Cannot Be Compiled\"" >&5
9861echo "$as_me: WARNING: gmp.h: section \"Present But Cannot Be Compiled\"" >&2;}
9862 { echo "$as_me:$LINENO: WARNING: gmp.h: proceeding with the preprocessor's result" >&5
9863echo "$as_me: WARNING: gmp.h: proceeding with the preprocessor's result" >&2;}
9864 { echo "$as_me:$LINENO: WARNING: gmp.h: in the future, the compiler will take precedence" >&5
9865echo "$as_me: WARNING: gmp.h: in the future, the compiler will take precedence" >&2;}
9866 (
9867 cat <<\_ASBOX
9868## ------------------------------------------ ##
9869## Report this to the AC_PACKAGE_NAME lists. ##
9870## ------------------------------------------ ##
9871_ASBOX
9872 ) |
9873 sed "s/^/$as_me: WARNING: /" >&2
9874 ;;
9875esac
9876echo "$as_me:$LINENO: checking for gmp.h" >&5
9877echo $ECHO_N "checking for gmp.h... $ECHO_C" >&6
9878if test "${ac_cv_header_gmp_h+set}" = set; then
9879 echo $ECHO_N "(cached) $ECHO_C" >&6
9880else
9881 ac_cv_header_gmp_h=$ac_header_preproc
9882fi
9883echo "$as_me:$LINENO: result: $ac_cv_header_gmp_h" >&5
9884echo "${ECHO_T}$ac_cv_header_gmp_h" >&6
9885
9886fi
9887if test $ac_cv_header_gmp_h = yes; then
9888 :
9889else
9890 { { echo "$as_me:$LINENO: error: gmp.h not found, required for --enable-dns" >&5
9891echo "$as_me: error: gmp.h not found, required for --enable-dns" >&2;}
9892 { (exit 1); exit 1; }; }
9893fi
9894
9895
9896
9897echo "$as_me:$LINENO: checking for main in -lgmp" >&5
9898echo $ECHO_N "checking for main in -lgmp... $ECHO_C" >&6
9899if test "${ac_cv_lib_gmp_main+set}" = set; then
9900 echo $ECHO_N "(cached) $ECHO_C" >&6
9901else
9902 ac_check_lib_save_LIBS=$LIBS
9903LIBS="-lgmp $LIBS"
9904cat >conftest.$ac_ext <<_ACEOF
9905/* confdefs.h. */
9906_ACEOF
9907cat confdefs.h >>conftest.$ac_ext
9908cat >>conftest.$ac_ext <<_ACEOF
9909/* end confdefs.h. */
9910
9911
9912int
9913main ()
9914{
9915main ();
9916 ;
9917 return 0;
9918}
9919_ACEOF
9920rm -f conftest.$ac_objext conftest$ac_exeext
9921if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9922 (eval $ac_link) 2>conftest.er1
9923 ac_status=$?
9924 grep -v '^ *+' conftest.er1 >conftest.err
9925 rm -f conftest.er1
9926 cat conftest.err >&5
9927 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9928 (exit $ac_status); } &&
9929 { ac_try='test -z "$ac_cxx_werror_flag" || test ! -s conftest.err'
9930 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9931 (eval $ac_try) 2>&5
9932 ac_status=$?
9933 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9934 (exit $ac_status); }; } &&
9935 { ac_try='test -s conftest$ac_exeext'
9936 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9937 (eval $ac_try) 2>&5
9938 ac_status=$?
9939 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9940 (exit $ac_status); }; }; then
9941 ac_cv_lib_gmp_main=yes
9942else
9943 echo "$as_me: failed program was:" >&5
9944sed 's/^/| /' conftest.$ac_ext >&5
9945
9946ac_cv_lib_gmp_main=no
9947fi
9948rm -f conftest.err conftest.$ac_objext \
9949 conftest$ac_exeext conftest.$ac_ext
9950LIBS=$ac_check_lib_save_LIBS
9951fi
9952echo "$as_me:$LINENO: result: $ac_cv_lib_gmp_main" >&5
9953echo "${ECHO_T}$ac_cv_lib_gmp_main" >&6
9954if test $ac_cv_lib_gmp_main = yes; then
9955 cat >>confdefs.h <<_ACEOF
9956#define HAVE_LIBGMP 1
9957_ACEOF
9958
9959 LIBS="-lgmp $LIBS"
9960
9961else
9962 { { echo "$as_me:$LINENO: error: libgmp not found, required for --enable-dns" >&5
9963echo "$as_me: error: libgmp not found, required for --enable-dns" >&2;}
9964 { (exit 1); exit 1; }; }
9965fi
9966
9967
9968
9739cat >>confdefs.h <<_ACEOF 9969cat >>confdefs.h <<_ACEOF
9740#define ENABLE_DNS 1 9970#define ENABLE_DNS 1
9741_ACEOF 9971_ACEOF
9972
9742 9973
9743 9974
9744fi; 9975fi;
9745 9976
9746# Check whether --enable-http-proxy or --disable-http-proxy was given. 9977# Check whether --enable-http-proxy or --disable-http-proxy was given.
9752_ACEOF 9983_ACEOF
9753 9984
9754 9985
9755fi; 9986fi;
9756 9987
9988HMAC=12
9757HMAC=12 # Check whether --enable-hmac-length or --disable-hmac-length was given. 9989# Check whether --enable-hmac-length or --disable-hmac-length was given.
9758if test "${enable_hmac_length+set}" = set; then 9990if test "${enable_hmac_length+set}" = set; then
9759 enableval="$enable_hmac_length" 9991 enableval="$enable_hmac_length"
9760 HMAC=$enableval 9992 HMAC=$enableval
9761 9993
9762fi; 9994fi;
9764cat >>confdefs.h <<_ACEOF 9996cat >>confdefs.h <<_ACEOF
9765#define HMACLENGTH $HMAC 9997#define HMACLENGTH $HMAC
9766_ACEOF 9998_ACEOF
9767 9999
9768 10000
10001RAND=8
9769RAND=8 # Check whether --enable-rand-length or --disable-rand-length was given. 10002# Check whether --enable-rand-length or --disable-rand-length was given.
9770if test "${enable_rand_length+set}" = set; then 10003if test "${enable_rand_length+set}" = set; then
9771 enableval="$enable_rand_length" 10004 enableval="$enable_rand_length"
9772 RAND=$enableval 10005 RAND=$enableval
9773 10006
9774fi; 10007fi;
9776cat >>confdefs.h <<_ACEOF 10009cat >>confdefs.h <<_ACEOF
9777#define RAND_SIZE $RAND 10010#define RAND_SIZE $RAND
9778_ACEOF 10011_ACEOF
9779 10012
9780 10013
10014MTU=1500
9781MTU=1500 # Check whether --enable-mtu or --disable-mtu was given. 10015# Check whether --enable-mtu or --disable-mtu was given.
9782if test "${enable_mtu+set}" = set; then 10016if test "${enable_mtu+set}" = set; then
9783 enableval="$enable_mtu" 10017 enableval="$enable_mtu"
9784 MTU=$enableval 10018 MTU=$enableval
9785 10019
9786fi; 10020fi;
9848 10082
9849 10083
9850 10084
9851 10085
9852 10086
9853 ac_config_files="$ac_config_files Makefile po/Makefile.in src/Makefile src/rohc/Makefile doc/Makefile lib/Makefile m4/Makefile" 10087 ac_config_files="$ac_config_files Makefile po/Makefile.in src/Makefile doc/Makefile lib/Makefile m4/Makefile"
10088
9854cat >confcache <<\_ACEOF 10089cat >confcache <<\_ACEOF
9855# This file is a shell script that caches the results of configure 10090# This file is a shell script that caches the results of configure
9856# tests run on this system so they can be shared between configure 10091# tests run on this system so they can be shared between configure
9857# scripts and configure runs, see configure's option --config-cache. 10092# scripts and configure runs, see configure's option --config-cache.
9858# It is not useful on other systems. If it contains results you don't 10093# It is not useful on other systems. If it contains results you don't
10436 case "$ac_config_target" in 10671 case "$ac_config_target" in
10437 # Handling of arguments. 10672 # Handling of arguments.
10438 "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;; 10673 "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
10439 "po/Makefile.in" ) CONFIG_FILES="$CONFIG_FILES po/Makefile.in" ;; 10674 "po/Makefile.in" ) CONFIG_FILES="$CONFIG_FILES po/Makefile.in" ;;
10440 "src/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/Makefile" ;; 10675 "src/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/Makefile" ;;
10441 "src/rohc/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/rohc/Makefile" ;;
10442 "doc/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/Makefile" ;; 10676 "doc/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/Makefile" ;;
10443 "lib/Makefile" ) CONFIG_FILES="$CONFIG_FILES lib/Makefile" ;; 10677 "lib/Makefile" ) CONFIG_FILES="$CONFIG_FILES lib/Makefile" ;;
10444 "m4/Makefile" ) CONFIG_FILES="$CONFIG_FILES m4/Makefile" ;; 10678 "m4/Makefile" ) CONFIG_FILES="$CONFIG_FILES m4/Makefile" ;;
10445 "default-1" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default-1" ;; 10679 "default-1" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default-1" ;;
10446 "depfiles" ) CONFIG_COMMANDS="$CONFIG_COMMANDS depfiles" ;; 10680 "depfiles" ) CONFIG_COMMANDS="$CONFIG_COMMANDS depfiles" ;;
10607s,@IFSUBTYPE@,$IFSUBTYPE,;t t 10841s,@IFSUBTYPE@,$IFSUBTYPE,;t t
10608s,@CXXCPP@,$CXXCPP,;t t 10842s,@CXXCPP@,$CXXCPP,;t t
10609s,@ALLOCA@,$ALLOCA,;t t 10843s,@ALLOCA@,$ALLOCA,;t t
10610s,@LINUX_IF_TUN_H@,$LINUX_IF_TUN_H,;t t 10844s,@LINUX_IF_TUN_H@,$LINUX_IF_TUN_H,;t t
10611s,@HAVE_TUNTAP@,$HAVE_TUNTAP,;t t 10845s,@HAVE_TUNTAP@,$HAVE_TUNTAP,;t t
10846s,@LDFLAGS_DAEMON@,$LDFLAGS_DAEMON,;t t
10612s,@ROHC_TRUE@,$ROHC_TRUE,;t t 10847s,@ROHC_TRUE@,$ROHC_TRUE,;t t
10613s,@ROHC_FALSE@,$ROHC_FALSE,;t t 10848s,@ROHC_FALSE@,$ROHC_FALSE,;t t
10614s,@INCLUDES@,$INCLUDES,;t t 10849s,@INCLUDES@,$INCLUDES,;t t
10615s,@LIBOBJS@,$LIBOBJS,;t t 10850s,@LIBOBJS@,$LIBOBJS,;t t
10616s,@LTLIBOBJS@,$LTLIBOBJS,;t t 10851s,@LTLIBOBJS@,$LTLIBOBJS,;t t

Diff Legend

Removed lines
+ Added lines
< Changed lines
> Changed lines